@charset "utf-8";
/* CSS Document */

#gallery_category{
	margin-top: -80px;
	padding-top: 80px;
}

.galleryBox{
	background:url("../images/gallery_bg.png") no-repeat left top;
	width:740px;
	height:435px;
	position:relative;
}

.galleryBox .ctBox{
	background: url("../images/gallery_cat_bg.png") no-repeat scroll left top transparent;
    height: 159px;
    margin: 0 auto 40px;
    width: 640px;
	top: 328px;
	position:absolute;
	left:46px;

}

.galleryBox .ctBox li{
	margin-top:45px;

}

.galleryBox01{
	font-size: 12px;
 	height: 100px;
 	left: 200px;
 	position: absolute;
  	top: 45px;
 	width: 260px;
}

.galleryBox02{
	font-size: 12px;
  	height: 100px;
  	left: 200px;
  	position: absolute;
 	top: 150px;
 	width: 264px;
}

.galleryBox03{
	font-size: 12px;
 	height: 100px;
 	left: 200px;
 	position: absolute;
 	top: 257px;
 	width: 260px;
}

.galleryIcon01{
	background: url("../images/parts_icon.png") no-repeat scroll left top transparent;
	padding-left:70px;
	padding-bottom:3px;
	float:left;
	margin-bottom:20px;
}

.galleryIcon02{
	background: url("../images/age_icon.png") no-repeat scroll left top transparent;
	padding-left:70px;
	padding-bottom:3px;
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}

.glBefore{
	background: url("https://www.mens-rinx.com/images/gallery_arrow02.png") no-repeat scroll right 65px transparent;
	padding-right:30px;
}


/* ギャラリー情報部分 */
.galleryData{
	width: 740px;
	position: relative;
	padding: 10px 0 0 0;
	background: url("../images/gallery_bg3.jpg") no-repeat 0 0;
}

.galleryData .innerBox{
	background:#EAE3C7 url("../images/gallery_bg2.jpg") no-repeat 0 bottom;
	padding: 10px 20px 20px 20px;
}

.galleryData .count{
	float:right;

	color: #43709a;
	font-size: 11px;
	background: #fff;
	padding: 1px;
}

.galleryData .count span{
	border: 1px solid #e8e0c6;
	padding: 5px 10px;
	display:block;
}

.galleryData .navigation{
	width: 620px;
	margin: 0;
}

.galleryData .navigation a{
	background:#fff;
}

.galleryData .navigation .next a,
.galleryData .navigation .prev a{
	background: none!important;
}

.galleryData .navigation{
	width: 100%;
	padding: 20px 0!important;
}

.categoryBtn{
	width: 750px;
	overflow:hidden;
}

.categoryBtn li{
	float: left;
	margin-right:5px;
	display:inline;
}


.galleryData .dataBox{
	background: #fff;
	padding: 20px;
	margin: 0 0 20px 0;
}

*:first-child+html .galleryData .dataBox .data{
	padding: 0 0 20px 0;
}

.galleryData .dataBox .data dl{
	float: left;
	margin: 0 0 20px 0;
}

.galleryData .dataBox .data dt,
.galleryData .dataBox .data dd{
	display:inline;
}

.galleryData .dataBox .data dd{
	margin: 0 20px 0 0;
}

.galleryData .photoBox{
	position:relative;
	background:url("https://www.mens-rinx.com/images/bg_photoBox.jpg") no-repeat center 0;
	width: 610px;
	height: 230px;
	margin: 0 0 0 30px;
}

.galleryData .photoBox dt.left{
	position: absolute;
	background: #f5f5f5;
	top: 0;
	left: 0;
	width: 264px;
	text-align: center;
}

.galleryData .photoBox dd.left{
	position: absolute;
	top: 200px;
	left: 0;
	width: 264px;
	text-align: center;
}

.galleryData .photoBox dt.right{
	position: absolute;
	background: #f5f5f5;

	top: 0;
	left: 340px;
	width: 264px;
	text-align: center;
}

.galleryData .photoBox dd.right{
	position: absolute;
	top: 200px;
	left: 340px;
	width: 264px;
	text-align: center;
	color: #795b10;
}

.galleryData .description{
	padding:10px;
	background:#FCF4E2;
}

.galleryData .description h3{
margin:0!important;
padding:0!important;
line-height:1!important;
}

/*--------------------------------------------------*/

#sub #threemin2 #content h3{
	background-image:none !important;}
#sub #threemin2 #content{
	width:100% !important;
}

.content-full-gallery {
    clear: both;
    margin: 0 auto;
    width: 100% !important;
}
#sub #threemin2 h2{margin:auto;
width:1005px;
display:block;}
#sub #threemin2 .katari{margin:auto;
width:1005px;}
#sub #threemin2 p{margin:auto;
width:730px;}
#sub #threemin2 .galleryBox{
	background:url("../images/galleryBox.png") no-repeat left top;
	width:1005px;
	height:435px;
	position:relative;
	margin:auto;
}
#sub #threemin2 .galleryBox .ctBox{
	background: url("../images/gallery_cat_bg.png") no-repeat scroll left top transparent;
    height: 159px;
    margin: 0 auto 40px;
    width: 640px;
	top: 328px;
	position:absolute;
	left:46px;

}
#sub #threemin2 .galleryBox .ctBox li{
	margin-top:45px;

}
#sub #threemin2 .galleryBox01{
	font-size: 12px;
 	height: 100px;
 	left: 330px;
 	position: absolute;
  	top: 51px;
 	width: 260px;
}

#sub #threemin2 .galleryBox02{
	font-size: 12px;
  	height: 100px;
  	left: 330px;
  	position: absolute;
 	top: 156px;
 	width: 264px;
}

#sub #threemin2 .galleryBox03{
	font-size: 12px;
 	height: 100px;
 	left: 330px;
 	position: absolute;
 	top: 263px;
 	width: 260px;
}

#sub #threemin2 .galleryIcon01{
	background: url("../images/parts_icon.png") no-repeat scroll left top transparent;
	padding-left:70px;
	padding-bottom:3px;
	float:left;
	margin-bottom:20px;
}

#sub #threemin2 .galleryIcon02{
	background: url("../images/age_icon.png") no-repeat scroll left top transparent;
	padding-left:70px;
	padding-bottom:3px;
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}

#sub #threemin2 .glBefore{
	background: url("https://www.mens-rinx.com/images/gallery_arrow02.png") no-repeat scroll right 65px transparent;
	padding-right:30px;
}


/* ギャラリー情報部分 */
#sub #threemin2 .galleryData{
	width: 1005px;
	position: relative;
	padding: 10px 0 0 0;
	background: url("../images/gallery_bg3.jpg") no-repeat 0 0;
		margin:auto;
}

#sub #threemin2 .galleryData .innerBox{
	background:#EAE3C7 url("../images/gallery_bg2.jpg") repeat 0 bottom;
	padding: 20px;
}

#sub #threemin2 .galleryData .count{
	float:right;

	color: #43709a;
	font-size: 11px;
	background: #fff;
	padding: 1px;
}

#sub #threemin2 .galleryData .count span{
	border: 1px solid #e8e0c6;
	padding: 5px 10px;
	display:block;
}

#sub #threemin2 .galleryData .navigation{
	width: 620px;
	margin: 0;
}

#sub #threemin2 .galleryData .navigation a{
	background:#fff;
}

#sub #threemin2 .galleryData .navigation .next a,
#sub #threemin2 .galleryData .navigation .prev a{
	background: none!important;
}

#sub #threemin2 .galleryData .navigation{
	width: 100%;
	padding: 20px 0!important;
}

#sub #threemin2 .categoryBtn{
	width: 1002px;
	overflow:hidden;
	margin:auto;
	padding-left:3px;
}

#sub #threemin2 .categoryBtn li{
	float: left;
	margin-right:5px;
	display:inline;
}


#sub #threemin2 .galleryData .dataBox{
	background:url("../images/databox_top.png") no-repeat center top 0,url("../images/databox_bottom.png") no-repeat center bottom 0;
	padding: 20px;
	margin: 0 0 20px 0;
}

*:first-child+html .galleryData .dataBox .data{
	padding: 0 0 20px 0;
}

.galleryData .dataBox .data dl{
	float: left;
	margin: 25px -105px 30px 130px;
}

#sub #threemin2 .galleryData .dataBox .data dt,
#sub #threemin2 .galleryData .dataBox .data dd{
	display:inline;
}

#sub #threemin2 .galleryData .dataBox .data dd{
	margin: 0 20px 0 0;
}

#sub #threemin2 .galleryData .photoBox{
	position:relative;
	background:url("https://www.mens-rinx.com/images/bg_photoBox.jpg") no-repeat center 0;
	width: 855px;
	height: 295px;
	margin: 0 0 0 30px;
}

#sub #threemin2 .galleryData .photoBox dt.left{
	position: absolute;
	background: #f5f5f5;
	top: 0;
	left: 100px;
	width: 300px;
	text-align: center;
}
#sub #threemin2 .galleryData .photoBox dt.left img{
	width: 300px;
	height: auto;
}

#sub #threemin2 .galleryData .photoBox dd.left{
	position: absolute;
	top: 250px;
	left: 100px;
	width: 300px;
	text-align: center;
}

#sub #threemin2 .galleryData .photoBox dt.right{
	position: absolute;
	background: #f5f5f5;
	top: 0;
	left: 470px;
	width: 300px;
	text-align: center;
}
#sub #threemin2 .galleryData .photoBox dt.right img{
	width: 300px;
	height: auto;
}

#sub #threemin2 .galleryData .photoBox dd.right{
	position: absolute;
	top: 250px;
	left: 470px;
	width: 300px;
	text-align: center;
	color: #795b10;
}

#sub #threemin2 .galleryData .description{
	background: none repeat scroll 0 0 #fcf4e2;
    margin: 0 auto 40px;
    padding: 10px;
    width: 755px;
}

#sub #threemin2 .galleryData .description h3{
margin:0!important;
padding:0!important;
line-height:1!important;
}
#sub #threemin2 .commonSalonList{margin:30px auto 0 !important;}

.gallery_box{
	background:url("../images/galleryBox.jpg") no-repeat left top;
	width:1000px;
	min-height:440px;
	margin: 40px auto;
	padding: 15px 0 0 296px;
	position:relative;
	box-sizing: border-box;
}

.gallery_box_inner{
	width: 353px;
	margin: 0 0 9px 0;
	background: rgba(246,241,235,.75);
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#sub #threemin2 .gallery_box_inner h2{
	width: auto;
}
#sub #threemin2 .gallery_box_inner p{
	width: auto;
	padding: 10px 15px;
	color: #52442d;
	font-size: 14px;
}
